pymongo==3.10.1
certifi==2020.4.5.1
chardet==3.0.4
docopt==0.6.2
fastavro==0.23.2
graphframes==0.6
hdfs==2.5.8
idna==2.9
nose==1.3.7
numpy==1.18.4
pytz==2019.3
requests==2.23.0
six==1.14.0
sqlparse==0.3.1
urllib3==1.25.9
attrs==19.3.0
backcall==0.1.0
bleach==3.1.4
decorator==4.4.2
defusedxml==0.6.0
entrypoints==0.3
importlib-metadata==1.6.0
ipykernel==5.2.1
ipython
ipython-genutils
ipywidgets==7.5.1
jedi==0.17.0
Jinja2==2.11.2
jsonschema==3.2.0
lxml==4.5.0
MarkupSafe==1.1.1
mistune==0.8.4
nbconvert==5.6.1
nbformat==5.0.6
notebook==6.0.3
pandocfilters==1.4.2
parso==0.7.0
pexpect==4.8.0
pickleshare==0.7.5
prometheus-client==0.7.1
ptyprocess==0.6.0
py4j==0.10.7
Pygments==2.6.1
pyrsistent==0.16.0
pyspark==2.4.5
python-dateutil==2.8.1
PyYAML==5.3.1
pyzmq==19.0.0
qtconsole==4.7.3
QtPy==1.9.0
Send2Trash==1.5.0
terminado==0.8.3
testpath==0.4.4
tornado==6.0.4
traitlets==4.3.3
wcwidth==0.1.9
webencodings==0.5.1
widgetsnbextension==3.5.1
zipp
